Re: ScreenPlay will work with 7.5

Jon Tower (EST)
Fri, 25 Nov 1994 15:13:19 -0500


>ScreenPlay (the Video Spigot Quick Time encoder) will work with system
>7.5, but not with QuickTime 2.0. I reinstalled QT 1.6.1 and ran
>ScreenPlay 1.2.2. The error messages went away. Anyone know where I
>complain?
>
>- Barre

On a related note, I discovered that you cannot make a movie in Quicktime
2.0 and then use Sparkle to convert it to MPEG. Sparkle will convert a
movie made in Quicktime 1.6.1, but not 2.0.

Don't expect everything to be compatible, because no one is in charge, just
like the Internet: remember -- consensual anarchy.

============================
Jon Tower
pp000945@interramp.com
POB 1872, New York, NY 10013
voice/fax:212-463-8762